#commentform textarea {
    background-color: var(--wp--preset--color--lsf-secondaire-gris-800);
    color: var(--wp--preset--color--lsf-secondaire-blanc);
    border: 1px solid var(--wp--preset--color--lsf-secondaire-gris-500);
}


/**
 * Mise en forme des images
 **/
 figure.is-style-rounded {
    border-radius: 5px;
    border: 1px solid var(--wp--preset--color--lsf-secondaire-gris-500);
    transition: ease 0.3s;
    overflow: hidden;
}
figure.is-style-rounded img {
    transition: 0.3s ease;
    border-radius: 5px;
}
figure.is-style-rounded:hover {
    border-color: var(--wp--preset--color--lsf-principale-vert);
    box-shadow: 0px 0px 40px 0px #143D00 !important;
}
figure.is-style-rounded:hover img {
    transform: scale(1.1);
}
figure.is-style-rounded figcaption {
    display: none;
}


/**
 * Mise en forme du Header
 **/
@media screen and (max-width:780px) {
    .content-group {
        margin-top: -300px!important;
    }
    .content-column {
        padding-top: 0px!important;
    }
}


/**
 * Mise en forme de la barre latérale
 **/
.wp-block-categories li.cat-item {
    margin-bottom: 0px!important;
    text-decoration: none;

}


/**
 * Mise en forme des tags et étiquettes
 **/
.taxonomy-category.is-style-pill {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}
.taxonomy-category.is-style-pill a {
    background-color: var(--wp--preset--color--lsf-principale-vert);
    color: var(--wp--preset--color--lsf-secondaire-noir);
    border: 0px solid transparent;
    font-size: var(--wp--preset--font-size--small);
    font-weight: bold;
    padding: 4px 8px;
    border-radius: 5px;
    text-decoration: none;
    line-height: unset !important;
    position: relative;
    z-index: 11;
    transition: 0.3s ease;
}
.taxonomy-category.is-style-pill a:hover {
    background-color: var(--wp--preset--color--lsf-principale-vert-700);
    color: var(--wp--preset--color--lsf-secondaire-noir)!important;
}
.taxonomy-category.is-style-pill .wp-block-post-terms__separator {
    display: none!important;
}




.stage-table-results::-webkit-scrollbar {
    display: none;
 }
 .stage-table-results table {
    table-layout: auto!important;
    border-collapse: collapse;
    margin-bottom: 0em;
    min-width: 365px;
}
.wp-block-table td, .wp-block-table th {
    padding:5px 10px;
}
.stage-table-results th:first-child {
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
}
.stage-table-results td:last-child, .stage-table-results th:last-child {
    color: var(--wp--preset--color--lsf-principale-vert);
    font-weight: bold;
}
.stage-table-results th, .stage-table-results td, .stage-table-results thead {
    border: unset!important;
    text-align: left;
}
.stage-table-results tbody tr {
    border-top: 1px solid var(--wp--preset--color--lsf-principale-vert); 
    border-bottom: 1px solid var(--wp--preset--color--lsf-principale-vert);
}

.stage-table-results-container, .stage-table-results-container > *, .stage-table-results-container figure, .stage-table-results-container table {
    flex: 1;
    width: 100%;
}